Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2001-1456

CVE information

Published

21 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Buffer overflow in the (1) smap/smapd and (2) CSMAP daemons for Gauntlet Firewall 5.0 through 6.0 allows remote attackers to execute arbitrary code via a crafted mail message..

CVSSv2.0 Score

Severity
High
Base Score
7.5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:network_associates:gauntlet_firewall:unix_5.0:*:*:
  Yes
- -
cpe:2.3:a:mcafee:webshield_smtp:4.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:network_associates:gauntlet_firewall:4.2:*:*:*:*:*
  Yes
- -
cpe:2.3:h:pgp:e-ppliance_300:2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mcafee:webshield_smtp:4.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:pgp:e-ppliance_300:1.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:pgp:e-ppliance_300:1.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:network_associates:gauntlet_firewall:unix_5.5:*:*:
  Yes
- -
cpe:2.3:a:network_associates:gauntlet_firewall:unix_6.0:*:*:
  Yes
- -
cpe:2.3:o:sgi:irix:6.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:network_associates:mcafee_e-ppliance:100_series:*:
  Yes
- -
cpe:2.3:h:network_associates:mcafee_e-ppliance:120_series:*:
  Yes
- -